#!/bin/bash -e
###############################################################################

{{ .Values.postRegistrationScript }}

###############################################################################
